/* ========================================
   HEADER
======================================== */
.site-header{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:999;
    background:transparent;
    transition:all .35s ease;

}

    .site-header.scrolled{
    background:#ffffff;
    box-shadow:0 8px 30px rgba(0,0,0,.08);

}

.header-container{
    max-width:1200px;
    margin:0 auto;
    padding:18px 20px;
    display:flex;
    align-items:center;
    justify-content:space-between;
}

.logo img{
    width:180px;
    height:auto;
}

.nav-menu{
    display:flex;
    gap:35px;
    list-style:none;
    margin:0;
    padding:0;

}


.nav-menu a:hover{
    color:#C9A227;
}
.main-navigation{
    display:block !important;
    background:red;
}

.nav-menu{
    display:flex !important;
    gap:35px !important;
}

.nav-menu li{
    display:block !important;
}

.nav-menu a{
    color:#ffffff !important;
    text-decoration:none;
    font-weight:600;
}
.header-btn{
    background:#C9A227;
    color:#fff;
    padding:14px 28px;
    border-radius:50px;
    text-decoration:none;
    font-weight:600;
    transition:.3s;
}

.header-btn:hover{
    background:#b18f20;
}

.mobile-toggle{
    display:none;
}

@media (max-width:991px){

    .main-navigation,
    .header-btn{
        display:none;
    }

    .mobile-toggle{
        display:block;
        border:none;
        background:none;
        font-size:28px;
        cursor:pointer;
    }

}

/* Logo Switching */

.logo-white{
    display:block;
}

.logo-dark{
    display:none;
}

.site-header.scrolled .logo-white{
    display:none;
}

.site-header.scrolled .logo-dark{
    display:block;
}